html, body { color: #333; font-family: "Anton", sans-serif; overflow-x: hidden; -webkit-font-smoothing: antialiased; width: 100%; }
.container { padding: 0; width: 100%; }
.row { margin: 0; }
.row > div { padding: 0 1.5% 12px; }
.content { width: 100%; }
.vertical-center > div { float: none; display: inline-block; margin-left: -.5%; vertical-align: middle; }
.vertical-center > div:first-of-type { margin: 0; }

/* Links */
a { transition: background-color .2s, color .2s; }
a:hover,
a:focus { text-decoration: none; }
.button { background-color: #c47; border-radius: 14px; border: 0; color: #fff; display: inline-block; letter-spacing: .05em; margin-top: 12px; padding: 4px 16px; transition: background-color .2s; }
.button:hover { background-color: #b16; color: #fff; }
.button:focus { color: #fff; }

/* Headers */
h1 { font-size: 3.3em; margin: 30px 0 22px; }
h2 { font-size: 2.2em; margin: 12px 0 0; }
h3 { font-size: 1.8em; margin: 28px 0 0; }
h4 { font-size: 1.6em; margin: 28px 0 0; }
h5 { font-size: 1.4em; margin: 26px 0 0; }
h6 { font-size: 1.3em; margin: 26px 0 0; }

/* Paragraphs & Lists */
p { line-height: 1.5em; margin: 16px 0 6px; }
ul, ol { margin: 16px 0 10px; }
li {  line-height: 1.4em; margin-bottom: 8px; }

/* Forms */
form { margin: 18px 0; }
label { display: block; margin: 10px 0 8px; width: 100%; }
input[type="text"] { margin-bottom: 8px; padding-left: 3px; width: 100%; }
textarea { height: 80px; margin-bottom: 8px; padding: 3px 5px; resize: none; width: 100%; }
input[type="checkbox"],
input[type="radio"] { margin: 0 4px 0 2px; }
input[type="checkbox"] + label,
input[type="radio"] + label { display: inline-block; margin-right: 14px; position: relative; top: -1px; width: auto; }
input[type="submit"],
input[type="reset"] { background-color: #c47; border-radius: 14px; border: 0; color: #fff; letter-spacing: .05em; margin-top: 14px; padding: 4px 16px; transition: background-color .2s; }
.button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover { background-color: #b16; }

/* Tables */
table { border: 2px solid #333; border-width: 0 2px 2px 0; margin: 14px 0; width: 100%; }
table tr th { border: 2px solid #333; border-width: 0 2px 2px 0; padding: 2px 4px; }
table tr td { border: 1px solid #333; border-width: 0 1px 1px 0; padding: 2px 4px; }
table tr:nth-of-type(even) { background-color: #eee; }

/* Accordion  (can remove if not needed)*/
.accordion-header { cursor: pointer; }
.accordion-header i { font-size: .7em; margin-left: 12px; transition: transform .45s; vertical-align: middle; }
.opened .accordion-header i { transform: rotate(180deg); }
.accordion > div { padding: 3px 0; }

/* Modal Window   (can remove if not needed)*/
#modal-window { height: 100%; left: 0; position: fixed; top: -100%; transition: top .95s; width: 100%; }
#modal-window.showing { top: 0; }
#modal-window > span { background-color: rgba(0,0,0,.75); cursor: pointer; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
#modal-window > span > span { color: #fff; font-size: 3em; line-height: .6em; padding: 13px 15px; position: absolute; right: 0; top: 0; transition: color .2s; }
#modal-window > span > span:hover { color: #ddd; }
#modal-window > div { background-color: #fff; border: 1px solid #333; box-shadow: 1px 63px 58px 0 #111; height: 78%; margin: -84px auto 0; padding: 12px 16px; position: relative; transition: 1s ease-in-out .1s; width: 70%; }
#modal-window.showing > div { box-shadow: 4px 13px 28px 0 #111; margin-top: 60px; }

/*********************************************/
/******   Custom CSS  ************************/
/*********************************************/

.very-padded-row { padding: 52px 12% 64px; }
.very-padded-row p { color: #086788; font-size: 1.3em; line-height: 1.8em; }
.padded-row { padding: 44px 4%; }
h2 { color: #01426a; font-size: 2.6em; }

.header { padding: 12px 22px 12px 18px; width: 100%; }
.header > img { height: 58px; }
.header ul { float: right; }
.header ul li { display: inline-block; margin: 0 34px 0 0; }
.header ul .social-media { display: inline-block;}
.header ul .social-media li { margin: 0 6px; }
.header ul li a { color: #06aed5; }
.header ul li a:hover { color: #047c98; }
img.mpo {width: 20%;}
#mobile-menu { display: none; }

#header-image { border-bottom: 7px solid #cfd8dc;  position: relative; }
#header-image img { width: 100%; }
#header-image h1 { color: #01426a; height: 100%; position: absolute; text-align: center; top: 0; width: 100%; }
#header-image h1:after { content: ""; display: inline-block; height: 92%;  vertical-align: middle; }
#header-image.bikeped h1 { line-height: 1.4em; padding: 70px 8%; text-align: left; }
#header-image.bikeped h1 span { display: block; }

#icon-header { background-color: #01426a; color: #fff; padding: 16px; text-align: center; }
#icon-header h1 { margin: 0; }
#icon-header img { display: inline-block; height: 48px; }

#homepage-squares > div { background-color: #086788; color: #fff; height: 380px; padding: 0; }
#homepage-squares > div:before,
#homepage-squares > div:after { content: ""; height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 2; }
#homepage-squares > div:before { background-color: #06aed5; bottom: 0; left: auto; right: 0; top: auto; }
#homepage-squares > div:nth-of-type(2):before { background-color: #086788; left: 0; right: auto; }
#homepage-squares > div:nth-of-type(3):before { background-color: #06aed5; left: 0; right: auto; }
#homepage-squares > div:nth-of-type(4):before { background-color: #086788; }
#homepage-squares > div:nth-of-type(5):before { background-color: #01426a; }
#homepage-squares > div:nth-of-type(6):before { background-color: #f0c808; top: 0; bottom: auto; }
#homepage-squares > div:after { background-color: #01426a; bottom: 0; left: auto; right: 0; top: auto; z-index: 1; }
#homepage-squares > div:nth-of-type(2):after { background-color: #06aed5; left: 0; right: auto; }
#homepage-squares > div:nth-of-type(3):after { background-color: #f0c808; left: 0; right: auto; }
#homepage-squares > div:nth-of-type(4):after { background-color: #06aed5; }
#homepage-squares > div:nth-of-type(5):after { background-color: #086788; }
#homepage-squares > div:nth-of-type(6):after { background-color: #01426a; top: 0; bottom: auto; }
#homepage-squares > div p { font-size: 1.5em; padding: 18px 24px; }
#homepage-squares > div a { color: #fff; display: block; height: 100%; overflow: hidden; position: relative; width: 100%; }
#homepage-squares > div span { bottom: 0; font-size: 1.6em; padding: 18px 24px; position: absolute; right: 0; transition: letter-spacing .5s; z-index: 1; }
#homepage-squares > div a:after { border-radius: 50%; box-shadow: -15px -15px 80px 0 transparent; content: ""; height: 40px; position: absolute; left: 70%; top: 100%; transition: box-shadow .4s; width: 540px; }
#homepage-squares > div a:hover span { letter-spacing: .07em; }
#homepage-squares > div a:hover:after { box-shadow: -78px -38px 180px 40px #333; }
#homepage-squares.showing > div:after { height: 0; transition: height .5s ease-in-out .55s; }
#homepage-squares.showing > div:nth-of-type(2):after { height: 0; width: 100%; transition: height .5s ease-in-out 1s; }
#homepage-squares.showing > div:nth-of-type(3):after { height: 100%; width: 0; transition: width .5s ease-in-out .9s; }
#homepage-squares.showing > div:nth-of-type(4):after { height: 100%; width: 0; transition: width .5s ease-in-out .65s; }
#homepage-squares.showing > div:nth-of-type(5):after { height: 100%; width: 0; transition: width .5s ease-in-out .7s; }
#homepage-squares.showing > div:nth-of-type(6):after { height: 0; width: 100%; transition: height .5s ease-in-out  .75s; }
#homepage-squares.showing > div:before { height: 0; transition: height .5s ease-in-out .05s; }
#homepage-squares.showing > div:nth-of-type(2):before { height: 100%; width: 0; transition: width .5s ease-in-out .4s; }
#homepage-squares.showing > div:nth-of-type(3):before { height: 100%; width: 0; transition: width .5s ease-in-out .35s; }
#homepage-squares.showing > div:nth-of-type(4):before { height: 100%; width: 0; transition: width .5s ease-in-out .15s; }
#homepage-squares.showing > div:nth-of-type(5):before { height: 100%; width: 0; transition: width .5s ease-in-out .2s; }
#homepage-squares.showing > div:nth-of-type(6):before { height: 0; width: 100%; transition: height .5s ease-in-out .25s; }

#schedule { position: relative; }
#schedule > div { clear: both; color: #086788; opacity: 0; padding: 0; position: relative; }
#schedule > div h3 { background-color: #fff; display: inline-block; font-size: 1em; height: 100%; line-height: 1.5em; margin: 0; padding-right: 1%; position: relative; vertical-align: middle; width: 18%; }
#schedule > div:before { background-color: #086788; content: ""; height: 2px; margin-top: -1px; position: absolute; top: 50%; width: 0%; }
#schedule > div:after { clear: both; content: ""; display: inline-block; height: 79px; vertical-align: middle; }
#schedule > div > span { background-color: #086788; bottom: 0; color: #086788; font-size: 0; height: 79px; left: 21%; position: absolute; width: 0%; }
#schedule > .public-meeting h3 { color: #f0c808; width: 9%; }
#schedule > .public-meeting:before { background-color: #f0c808; }
#schedule > .public-meeting > span { background-color: #f0c808; color: #f0c808; }
#schedule > .study-complete h3 { color: #01426a; width: 9%; }
#schedule > .study-complete:before { background-color: #01426a; }
#schedule > .study-complete > span { background-color: #01426a; color: #01426a; }

#schedule.showing > div { opacity: 1; transition: opacity .9s; }
#schedule.showing > div:nth-of-type(2) { transition: opacity .9s ease-in-out .15s;  }
#schedule.showing > div:nth-of-type(3) { transition: opacity .9s ease-in-out .35s;  }
#schedule.showing > div:nth-of-type(4) { transition: opacity .9s ease-in-out .55s;  }
#schedule.showing > div:nth-of-type(5) { transition: opacity .9s ease-in-out .75s;  }
#schedule.showing > div:nth-of-type(6) { transition: opacity .9s ease-in-out .95s;  }
#schedule.showing > div:nth-of-type(7) { transition: opacity .9s ease-in-out  1.15s;  }
#schedule.showing > div:nth-of-type(8) { transition: opacity .9s ease-in-out 1.35s;  }
#schedule.showing > div:nth-of-type(9) { transition: opacity .9s ease-in-out 1.45s;  }
#schedule.showing > div:before { width: 19%; transition: width .7s ease-in-out .15s; }
#schedule.showing > div:nth-of-type(3):before { width: 40%; transition: width .7s ease-in-out .35s; }
#schedule.showing > div:nth-of-type(4):before { width: 45%; transition: width .7s ease-in-out .55s; }
#schedule.showing > div:nth-of-type(5):before { width: 63%; transition: width .7s ease-in-out .75s; }
#schedule.showing > div:nth-of-type(6):before { width: 68%; transition: width .7s ease-in-out .95s; }
#schedule.showing > div:nth-of-type(7):before { width: 81%; transition: width .7s ease-in-out  1.15s; }
#schedule.showing > div:nth-of-type(8):before { width: 90%; transition: width .7s ease-in-out 1.35s; }
#schedule.showing > div:nth-of-type(9):before { width: 94%; transition: width .7s ease-in-out 1.55s; }
#schedule.showing > div > span { width: 21.9444%; transition: width .7s ease-in-out .5s; }
#schedule.showing > div:nth-of-type(3) > span { left: 42.944%; width: 8.766%; transition: width .7s ease-in-out .7s;  }
#schedule.showing > div:nth-of-type(4) > span { left: 47.332%; width: 22.944%; transition: width .7s ease-in-out .9s;  }
#schedule.showing > div:nth-of-type(5) > span { left: 65.888%; width: 8.766%; transition: width .7s ease-in-out 1.1s;  }
#schedule.showing > div:nth-of-type(6) > span { left: 70.276%; width: 13.154%; transition: width .7s ease-in-out 1.3s;  }
#schedule.showing > div:nth-of-type(7) > span { left: 83.43%; width: 8.766%; transition: width .7s ease-in-out 1.5s;  }
#schedule.showing > div:nth-of-type(8) > span { left: 92.196%; width: 4.388%; transition: width .7s ease-in-out 1.7s;  }
#schedule.showing > div:nth-of-type(9) > span { left: 96.584%; width: 4.388%; transition: width .7s ease-in-out 1.9s;  }

#schedule > #schedule-header { margin-left: 20%; margin-bottom: 14px; overflow: auto; width: 80%; }
#schedule > #schedule-header:before,
#schedule > #schedule-header:after { display: none; }
#schedule-header > div { background-color: #06aed5; color: #fff; float: left; margin-right: 1%; padding: 2px 0; text-align: center; width: 49.5%; }
#schedule-header > div:last-of-type { background-color: #cfd8dc; color: #444b54; margin: 0; }
#schedule-header p { font-size: 1.3em; margin: 4px 0; }
#schedule-header span { float: left; width: 11.1111%; }

#study-elements h2 { background-color: #a7a7a7; color: #fff; padding: 12px; text-align: center; }
#study-elements > div { background-color: #06aed5; color: #fff; height: 400px; padding: 0 34px; }
#study-elements > div img { display: block; height: 56px; margin: 18px auto 6px; }
#study-elements h3 { margin: 0; text-align: center; }
#study-elements p { font-size: 1.2em; margin-top: 28px; }

#resource-list div ul {padding-left: 15px;}
#resource-list div li { list-style-type: none; line-height: 20px; margin-bottom: 24px; padding-left: 60px; position: relative; }
#resource-list div li a { font-family: "PT Sans", sans-serif; color: #06aed5; font-size: 1em; line-height: normal; }
#resource-list div li a:hover { color: #086788;}
#resource-list div li > ul { margin: 0; padding: 0; }
#resource-list div li > ul li { line-height: 38px; margin: 4px 0 8px; padding: 0; }
#resource-list div li  img { background-color: #f0c808; height: 38px; left: 0; padding: 7px; position: absolute; top: 5px; }
#resource-list div h3 { background-color: #086788; color: #fff; margin: 36px 0; padding: 12px 18px; }
#resource-list div h3 img { height: 36px; margin-right: 8px;  }

form label { display: none; }
form input[type="text"], 
form textarea { background-color: #f3f3f3; border: 0; color: #01426a; font-size: 1.2em; margin-bottom: 24px; padding: 9px 10px; }
form textarea { height: 180px; margin-bottom: 8px; }
form input[type="submit"] { background-color: #01426a; font-size: 1.4em; }

#contacts { border: 2px solid #01426a; margin: 26px 4% 0; padding-bottom: 24px;  width: 42%; }
#contacts h2 { font-size: 1.3em; margin: 18px 0 6px; }
#contacts a { color: #06aed5; }
#contacts img { display: block; height: 90px; margin: -44px auto 0; }

.yellow { background-color: #f0c808 !important; }
.lightblue { background-color: #06aed5 !important; }
.darkblue { background-color: #01426a !important; }

.contact-link { background-color: #f0c808; box-shadow: none; display: block; height: 120px; margin: 52px auto 64px; padding: 14px 20px; position: relative; transition: box-shadow .8s; width: 60%; }
.contact-link img { float: left; height: 80px; margin-right: 18px; }
.contact-link p { color: #fff; font-size: 1.3em; margin: 0; }
.contact-link span { bottom: 0; color: #fff; font-size: 1.6em; padding: 18px 24px; position: absolute; right: 0; transition: letter-spacing .4s; }
.contact-link:hover { box-shadow: 0 0 8px 0 #555; }

.footer { background-color: #01426a; }
.footer h2 { color: #fff; padding: 36px 4% 0; }
.footer .row { padding: 28px 2%; }
.footer .row h3 { margin: 18px 0 0; }
.footer .row h3 img { height: 38px; margin-right: 3px; }
.footer .row > div { background-color: #047ea6; color: #fff; height: 200px; margin: 0 2% 20px; padding: 0 2%; width: 46%; }
.footer .row > div p { font-size: 1em; }
#footer-row { background-color: #086788; padding: 4px 12px; }
#footer-row p { color: #fff; display: inline-block; font-size: .9em; height: 54px; line-height: 54px; margin: 0; }
#footer-row img { float: right; height: 54px; }

a.flyer {border: solid 2px #f0c808; color: #f0c808; padding: 15px; margin-top: 30px; display: block; width: 55%; text-align: center;}
a.flyer:hover {border: solid 2px #fff; color: #ffff; transition: 0.5s all;}

#popup { height: 100%; left: 0; opacity: 0; position: fixed; top: -100%; transition: opacity .3s, top 1s; width: 100%; z-index: 4; }
#popup > span { background-color: rgba(0,0,0,.5); height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
#popup > div > p {font-size: 3em!important;}
#popup > span > span { color: #fff; cursor: pointer; font-size: 4em; line-height: .6em; padding: 12px 16px; position: absolute; right: 0; top: 0; }
#popup > div { background-color: #fff; box-shadow: 0 14px 9px -6px #333; left: 20%; padding: 26px 34px 40px; position: absolute; text-align: center; top: 80px; width: 60%; }
#popup.showing { opacity: 1; top: 0; }

.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 80%;
    border: 0;
}
/*********************************************/
/****** Media Queries ************************/
/*********************************************/
@media screen and (max-width: 1350px) {
    #study-elements > div img { height: 44px; }
    #study-elements h3 { font-size: 1.5em; }
    #study-elements p { font-size: 1.1em; }   
}

@media screen and (max-width: 1175px) {
    #header-image.bikeped h1 { font-size: 2.6em; padding: 54px 6%; }
    #study-elements p { font-size: 1em; line-height: 1.4em;}
}

@media screen and (max-width: 1040px) {
    .header ul li { margin-right: 18px; }
    .header ul li a { font-size: .9em; }
    .header ul li.social-media { margin: 0 3px; }
    .header ul li.social-media img { height: 28px; }

    .very-padded-row { padding: 30px 8% 40px; }
    .very-padded-row p { font-size: 1.1em; }

    #homepage-squares > div { height: 300px; }
    #homepage-squares > div p { font-size: 1.1em; }
    #homepage-squares > div span { font-size: 1.3em; }
    #schedule > div h3 { font-size: .9em; line-height: 1.3em; }
}


@media screen and (max-width: 992px) {
     .vertical-centered > div { margin: 0; }
     h1 { font-size: 2.2em; margin: 20px 0 6px; }
     h2 { font-size: 1.7em; margin: 12px 0 0; }
     h3 { font-size: 1.4em; margin: 20px 0 0; }
     h4 { font-size: 1.3em; margin: 28px 0 0; }
     h5 { font-size: 1.2em; margin: 26px 0 0; }
     h6 { font-size: 1.1em; margin: 26px 0 0; }
     p, li { font-size: .9em; line-height: 1.3em; }
     .button { font-size: .8em; border-radius: 12px; padding: 4px 12px 3px; }
     table tr { font-size: .8em; padding: 2px; }

     #homepage-squares .col-md-4 { float: left; width: 33.3333%; }
     #homepage-squares > div { height: 240px; }
     #homepage-squares > div p { padding: 0 14px; }
     #homepage-squares > div span { font-size: 1.1em; }

     #schedule > div h3 { font-size: .8em; line-height: 1.1em; }
     #schedule > div:after { height: 54px; }
     #schedule > div > span { height: 54px; }
     #schedule > .public-meeting h3 { width: 12%; }
     #schedule-header span { font-size: .8em; }

     #study-elements > div { height: auto; padding: 16px 22px; }
     #study-elements > div img { margin-top: 2px; }

     #contacts { margin: 50px auto 0; text-align: center; width: 80%; }

     .footer .col-md-6 { float: left; }
     .footer .row > div p { font-size: 1.1em; }
}

@media screen and (max-width: 884px) {
    .header ul { background-color: #eee; border-top: 1px solid #999; float: none; left: 100%; padding: 12px 16px; position: absolute; text-align: right; top: 66px; transition: left .6s; width: 100%; z-index: 1; }
    .header ul.showing { left: 0; }
    #header-image.bikeped h1 { font-size: 1.7em; padding: 24px 5%; }
    #mobile-menu { display: block; float: right; font-size: 2em; padding: 8px 10px; }
    #icon-header h1 { font-size: 1.8em; }
    #icon-header img  { height: 26px; margin-right: 8px; }

    .contact-link { height: 90px; width: 90%; }
    .contact-link img { float: left; height: 60px; margin-right: 18px; }
    .contact-link span { font-size: 1.2em; }
    form input[type="text"], 
    form textarea { font-size: 1em; }
    form input[type="submit"] { font-size: 1.1em; }

    #resource-list li img { height: 26px; }
    #resource-list li { line-height: 1.4em; padding: 6px 20px 0 40px;  }
    #resource-list li a { font-size: 1.1em; }
    #resource-list li > ul li { line-height: 22px; margin: 6px 0; padding: 0; }
    #resource-list h3 { font-size: 1.2em; }
    #resource-list h3 img { height: 22px; }
}

@media screen and (max-width: 626px) {
    .header { padding: 6px 10px; }
    .header > img { height: 48px; }
    .header ul { padding: 6px 10px 8px; text-align: center; top: 44px; }
    .header ul li { margin: 5px 8px; }
    .header ul .social-media { display: block; margin-top: 6px; }
    #mobile-menu { font-size: 1.6em; }
    #header-image h1 { font-size: 1.6em; }

    .very-padded-row { padding: 8px 6% 10px; }
    .very-padded-row p { font-size: .9em; }

    #homepage-squares .col-md-4 { margin-bottom: 4px; padding: 0 8px 8px 4px; width: 100%; }
    #homepage-squares > div { height: auto; }
    #homepage-squares > div p { font-size: .9em; }
    #homepage-squares > div span { float: right; font-size: .8em; padding: 8px 0 0; position: static; }
    #schedule-header span { font-size: .7em; }

    #schedule > div h3 { font-size: .75em; }
    #schedule > div:after { height: 54px; }
    #schedule > div > span { height: 54px; }
    #schedule > .study-complete h3 { width: 11%; }

    #study-elements h2 { font-size: 1.3em; }
    #study-elements h3 { font-size: 1.1em; }
    #study-elements > div img { height: 34px; }
    #study-elements p { font-size: .9em; }

    #contacts { padding: 0 8px 18px; width: 100%; }
    #contacts img { height: 64px; margin-top: -32px; }
    #contacts h2 { font-size: 1em; }
    #contacts a { font-size: .9em; }
    
    .footer .row { padding: 6px 4% 14px; }
    .footer h2 { padding: 22px 4% 10px; }
    .footer .row > div { height: auto; margin: 0 0 10px; padding: 0 14px 14px; width: 100%; }
    #footer-row { text-align: center; }
    #footer-row img { display: none; }
}

@media screen and (max-width: 480px) {
    #header-image { border: 0; }
    .header > img { height: 36px; }
    .header ul { top: 32px; }
    #header-image h1 { font-size: 1.3em; line-height: 1.4em; padding: 0 13px; position: static; text-align: center !important; }
    #header-image h1:after { display: none; }
    #mobile-menu { font-size: 1.2em; }

    .very-padded-row p { font-size: .85em; line-height: 1.5em; }

    #schedule-header { display: none; }
    #schedule > div { margin-top: 14px; }
    #schedule > div h3 { font-size: .9em; height: auto; line-height: 1.3em;  width: 100% !important; }
    #schedule > div:before,
    #schedule > div:after { display: none; }
    #schedule.showing > div > span { background-color: #fff !important; font-size: .9em; height: auto; left: 0 !important; position: static; width: 100% !important; }

    .contact-link { height: auto; text-align: center; }
    .contact-link img { display: block; height: 32px; float: none; margin: 0 auto 8px; }
    .contact-link span { display: block; font-size: 1em; padding: 8px 0 0; position: static; width: 100%; }

    .footer .row { font-size: .8em;}
    .footer .row h3 img { height: 26px; }
}